Bug 1261280 - HWCERT: SuperServer 6028U-E1CNRT+ [NEEDINFO] [Goto Cert]
HWCERT: SuperServer 6028U-E1CNRT+
Status: CLOSED DUPLICATE of bug 1257803
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
7
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.supermicro.com/products/sy...
SuperServer
:
Depends On: 1257803
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 02:16 EDT by smc_cert
Modified: 2016-08-26 21:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-10 01:21:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jweng: needinfo? (default-tam-list)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1261280 None None None 2016-08-26 21:23 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.